跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:LyricsKai/hover/styles.css

模板页面
.bg_hover{
	/*空*/
}
.bg_hover:hover{
	background-color: rgba(60,60,60,0.1);
}
.Lyrics-has-ruby .Lyrics-original > span, .Lyrics-has-ruby .Lyrics-translated > span {
	vertical-align: text-top;
}
/* [[Category:在模板命名空间下的CSS页面]] */